/*Document Level Reset*/
body {
	font-family: 'Open Sans', Arial, san-serif;
	color: #666666;
    min-width: 320px;
}
p {
    line-height: 2.6rem;
    margin-bottom: 3.2rem;
}
li {
	line-height: 2.6rem;
    margin-bottom: 1.2rem;
}
iframe {
	max-width: 100%;
}
/*Bootstrap overwrites*/
.btn {
	
}
.btn:active, .btn.active {
	background-image: inherit;
}
.btn-default:hover {
	background-color: transparent;
}
.form-control {
	box-shadow: none;
}
/*YUI Overwrites*/
.yui-skin-sam .yui-ac {
	font-family: 'Open Sans', Helvetica, sans-serif!important;
}
.yui-skin-sam .yui-ac-input {
	position: relative;
}
/*typography*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	letter-spacing: -0.1rem;
	font-weight: 300;
	margin-top: 0;
}
footer .h1, footer .h2, footer .h3, footer .h4, footer .h5, footer .h6, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	letter-spacing: -0.1rem;
	font-weight: 400;
}
footer dt, footer dd {
	line-height: 1.785714;
}
.home h1, .home .h1 {
	font-size: 2.5rem;
	margin-top: 0;
}
.h3, h3 {
	font-size: 2.8rem;
}
.home h3, .home .h3 {
	font-size: 2rem;
	font-size: 6vw;
}
.h4, h4 {
	letter-spacing: 0;
}
.intro {
	line-height: 3rem;
}
.intro p {
	margin-bottom: 0;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.font-xxl {
	font-size: 4.5rem;
	font-weight: 300;
}
main a {
	font-weight: 500;
}
p.qms-p-m-0, .qms-p-m-0 p, .side_box_element p {
	margin-bottom: 0;
}
#breadcrumbs {
	font-size: 1.2rem;
}
.fad #breadcrumbs {
	display:none!important;
}
/*Positions*/
.position-rel {
	position: relative;
}
.position_abs {
	position: absolute;
}
.vert-baseline {
	vertical-align: baseline;
}
.qms-position-helper {
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.row.dead-center, .row.dead-center img {
	display: block;
    align-items: center;
    margin: 0 auto;
}
.qms-position-helper+img {
	vertical-align: middle;
}
#qms-page-start-point {
	padding-top: 65px;
	overflow: hidden;
}
div[class*="qms-content-section-"] {
    padding-bottom: 99999px;
    margin-bottom: -99999px;
}
.content-main img {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.sbItem {
	z-index: 999; /*This should be in centralised adminFont.css*/
}

/*Colours*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #009ddc;
}
.content-main .h2, .content-main .h3, .content-main .h4, .content-main .h5, .content-main .h6, .content-main h2, .content-main h3, .content-main h4, .content-main h5, .content-main h6 {
	color: #73c167;
}
a {
	color: #73c167;
}
a:focus, a:hover {
	color: #479a3b;
	text-decoration: none;
}
a.btn:focus, a.btn:hover {
	color: #fff;
	text-decoration: none;
}
.bg-main-colour {
	background: #009ddc;
}
.bg-content-2 {
	background-color: #eef9fe;
}
.bg-main-colour .h1, .bg-main-colour .h2, .bg-main-colour .h3, .bg-main-colour .h4, .bg-main-colour .h5, .bg-main-colour h6, .bg-main-colour h1, .bg-main-colour h2, .bg-main-colour h3, .bg-main-colour h4, .bg-main-colour h5, .bg-main-colour h6, .bg-main-colour * {
	color: #fff;
}
.bg-main-colour a {
	color: #fff;
}
.text-white {
	color: #fff;
}
.input-group-btn, .input-group {
	background-color: #fff;
}
/*Box structure controls*/
.no-border {
	border: none;
}
.input-group-btn .btn.no-border {
	padding: 0.7rem 2rem;
}
.border-radius-0 {
	border-radius: 0!important;
}
div[class^="col-qms-"] {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.container-qms-full-width {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.qms-full-width {
	width: 100%;
}
.wrapper-copy-section {
	padding-top: 4.8rem;
	padding-bottom: 4.8rem;
}
.wrapper-copy-block {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.px-0 {
	padding-left: 0px!important;
	padding-right: 0px!important;
}
.mx-0 {
	margin-left: 0px!important;
	margin-right: 0px!important;
}
.d-inline-block {
	display: inline-block;
}
.content-main img {
	max-width: 100%;
	height: auto;
}
/*.content-main div[class^="col-"]:nth-of-type(2) {
	border-left: 1px #ccc solid;
}*/
/*Form & button controls*/
:focus {
	outline: -webkit-focus-ring-color auto 5px;
	outline-color: transparent;
	outline-style: auto;
	outline-width: 5px;
}
input:focus {
	transition: none;
}
select {
	background-color: transparent;
	background-image: url('./images/select.png');
	background-repeat: no-repeat;
    background-position: right 50%;
    -webkit-appearance:none;
  	-moz-appearance:none;
}
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder, :input-placeholder {
   color: #666666;
}
.btn-form-inline {
	border-left: 1px solid transparent;
}
.form-control-qms-xl, .input-group-qms-xl > .form-control, .input-group-qms-xl > .input-group-addon, .input-group-qms-xl > .input-group-btn > .btn {
	padding: 2rem 2rem;
	height: 4.4rem;
	border-radius: 0.3rem;
	margin-left: 0;
}
.input-search {
	margin-left: -1px;
}
.btn-theme-main, .wrapper-subscribe-form input[type="submit"].btn, .home-rcbox-promo .lk a {
	background: #73c167;
	color: #fff;
	font-size: 1.4rem;
	text-align: left;
	width: 100%;
	padding: 0.6rem 1rem;
	border-radius: 0;
	letter-spacing: -0.125rem;
	line-height: 1;
}
a.btn-theme-main:focus, a.btn-theme-main:hover, .lk a:focus, .lk a:hover, .contactForm input[type="submit"].btn:hover {
	color: #fff;
	background-color: #479a3b;
	text-decoration: none;
}

.contactForm td {
	margin-bottom: 1.5rem;
	display: inline-block;
}
.contactForm input[type="text"], .contactForm input[type="email"], .contactForm textarea, .contactForm select {
	width: 100%;
	padding: 0.6rem 1.2rem;
	border: 1px solid #ccc;
}
.contactForm tr td:first-of-type {
	width: 100%;
}
.contactForm tr td:last-of-type {
	width: 100%;
}
.file_input_hidden {
	margin-bottom: 1.5rem;
}
.file_input_textbox, .file_input_button {
	display: none;
}

/*Lists*/
.qms-list-inline {
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}
.qms-list-inline>li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

.qms-quick-links ul {
	list-style: none;
	padding: 0;
}
.qms-quick-links li {
	margin-bottom:0;
}
.qms-quick-links ul li a {
	display: inline-block;
	width: 100%;
	padding: 1.3rem 5rem;
	border-bottom: 1px solid #d7ecf5;
	color: #666666;
	position: relative;
	text-indent:0;
}
.qms-quick-links ul li:hover a{
	background-color: #e7f5fb;
	text-indent:20px;
	position: relative;
}
.qms-quick-links ul li a:before {
	content: '';
	background: url(images/arrow-green-right.png) center center no-repeat;
    width: 20px;
    position: absolute;
    height: 20px;
    left: 1.6rem;
	top:16px;
}
.qms-quick-links ul li:hover a:before {
	left:3rem;
}
/*Animation*/
.side_box *, .slide_description *, .qms-quick-links ul li a, .qms-quick-links ul li:hover a, .qms-quick-links ul li a:before, .qms-quick-links ul li:hover a:before{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
/*Header section*/
#header {
	padding: 0rem;
	height: 65px;
	width: 100%;
	background: #009ddc;
	border-bottom: 10px solid #73c167;
    position: fixed;
    top: 0;
    z-index: 10;
}
#header img {
	max-width: 100%;
}
#header > div {
	position: relative;
	height: 100%;
}
#header .h1, #header .h2, #header .h3, #header .h4, #header .h5, #header .h6, #header h1, #header h2, #header h3, #header h4, #header h5, #header h6 {
	letter-spacing: 0;
	font-weight: normal;
}
.qms-header-logo {
	float: left;
	padding-left: 1.5rem;
	max-width: 160px;
	position: absolute;
	top: 50%;
    left: 0;
    transform: translate(0, -50%);
	z-index: 999;
}
.nav-main #search {
	padding: 3rem 3rem 2rem 3rem;
	background: #73c167;
}
.nav-main-phone {
	font-weight: normal;
	font-size: 3rem;
	margin-top: 0;
	margin-bottom: 0.6rem;
}
.btn-search {
	background: url('images/icon-goggle-green.png') #fff no-repeat center center;
}
.wrapper-menu {
	text-align: center;
}
.mb-phone {
	visibility: visible;
    display: block;
    height: 50px;
    width: 40px;
    top: 10px;
    right: 49px;
    background-image: url(images/mb_call.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 9999;
}
/*Gallery & store locator inside*/
.col-qms-gallery-8 {
	width: 100%;
	float: left;
}
.col-qms-gallery-4 {
	width: 100%;
	float: left;
}
#gallery {
	position: relative;
	height: 576px;
	overflow: hidden;
}
#banner {
	height: 120px;
	height: 30vh;
	background-size: cover!important;
}
.home-banner-mobile img {
	display: block;
    margin-right: auto;
    margin-left: auto;
	max-width: 100%;
    height: auto;
	vertical-align: middle;
}
.home-banner-mobile p {
	margin:0;
}
.wrapper-store-locator-sm {
	padding: 2rem 13.8408% 2rem 13.8408%;
	background: #eef9fe;
	text-align: center;
	font-size: 1.4rem;
}
.wrapper-store-locator-sm h2 {
	font-size: 2.625rem;
	display: inherit;
	margin-bottom: 2rem;
}
.wrapper-store-locator-sm .input-group-qms-xl {
	border: 1px solid #cbecfa;
	width: 100%;
}
.wrapper-store-locator-sm input {
	border: 1px solid transparent;
	background-color: rgba(255,255,255,0.7);
}
.wrapper-store-locator-sm .input-group .input-group-btn {
	width: 1%;
	z-index: 0;
}
.wrapper-store-locator-sm .input-group .form-control {
	z-index: 0;
}
.wrapper-store-locator-text {
	position: relative;
}
.banner-stores-text {
	position: absolute;
	right: 1rem;
	top: 0;
	color: #009ddc;
	line-height: 1;
}
.banner-stores-image {
	margin-top: 3.5rem;
}
.qms-wrapper-gallery {
	position: relative;
	overflow: hidden;
	margin-bottom: 3.2rem;
}
/*Content*/
.wrapper-section-content {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.not-home .qms-content-section-2 {
	padding-left: 0;
	padding-right: 0;
}
/*Home Left Column Boxes*/
.home-leftColumn, .home-leftColumn .side_box_element {
	overflow: hidden;
}
.home-leftColumn h3 {
	position: absolute;
	bottom: 2.2rem;
	left: 3.8rem;
	width: 80%;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 500;
	z-index: 2;
}
.home-leftColumn .text:before {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    transition: opacity 0.4s cubic-bezier(0.215,0.61,0.355,1) 0.1s;
	background: -moz-linear-gradient(top,  rgba(17,17,17,0.41) 0%, rgba(17,17,17,0.41) 1%, rgba(0,0,0,0.92) 87%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(17,17,17,0.41) 0%,rgba(17,17,17,0.41) 1%,rgba(0,0,0,0.92) 87%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(17,17,17,0.41) 0%,rgba(17,17,17,0.41) 1%,rgba(0,0,0,0.92) 87%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69111111', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    opacity: 0.4;
    bottom: 0;
}
.home-leftColumn .text img{
    display: block;
    max-width: 100%;
    height: auto;
}
.home-leftColumn .lk {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
}
.home-leftColumn .lk a {
	display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    padding: 1.6rem 3.8rem;
    font-size: 2.2rem;
    text-indent: -9999px;
    color: #fff;
    background-color: transparent;
}

/*Home Right Column Boxes*/
/*.home-rcbox-promo {
	padding: 5rem;
}*/
.home-rcbox-promo h3 {
	/*margin-bottom: 17.6rem;*/
	max-width: 90%;
}
.home-rcbox-promo h3, .home-rcbox-promo .lk a {
	position: relative;
	display: block;
	margin-left: 2.375rem;
}
.home-rcbox-promo h3 {
	position: absolute;
	left: 2.375rem;
	top: 2rem;
	width: 60%;
	margin-left: 0; 
}
.home-rcbox-promo .lk a {
	position: absolute;
	left: 1.5rem;
	bottom: 1.5rem;
	width: auto;
	font-size: 1.4rem;
	margin-left: 0;
}
.form-on-bg {
	padding: 3rem 0;
    margin: 0 auto;
    max-width: 90%;
}
.home .form-on-bg {
	padding: 5rem 0;
}
.wrapper-subscribe-form h3 {
	color: #fff;
	white-space: nowrap;
}
.wrapper-subscribe-form input[type="text"] {
	width: 100%;
	padding: 0.8rem 1rem;
	color: #fff;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
}
.wrapper-subscribe-form #submit > td {
	margin-top: 1rem;
	display: inline-block;
	width: auto;
}
.contactForm input[type="submit"] {
	width: auto;
}
.wrapper-subscribe-form .btn::after {
	content: '123';
	background: url('images/arrow-right.png');
	width: 20px;
	height: 100%;
}

.wrapper-subscribe-form table {
	margin-bottom: 0;
}

.wrapper-supplier {
	padding: 4.8rem 0;
	background-color: #eef9fe;
}
/*Case Study*/
#news_module_container .summary {
	padding-bottom: 3rem;
	margin: 2rem 0 2.4rem 0;
	border-bottom: 1px solid #ccc;
}
#news_module_container .summary .read {
	margin-top:2rem;
}
#news_module_container h2 {
	margin-bottom: 1rem;
}
#news_module_container .nav a {
	display: inline-block;
	padding: 0 0.6rem;
}

/*Footer*/
#footer {
	padding-top: 3rem;
	padding-bottom: 3rem;
	/*font-size: 0.6em;*/
}
.footer-social {
	text-align: center;
}
.copyright a {
	text-decoration: underline;
}
#footer a:hover {
	color:#9fdff8;
}

/* Validation */
.required_class {color:red; position:relative; display: inline;}
.required_class span { position: absolute; width:140px; color: #000000; background: red; height: 31px; line-height: 31px; text-align: center; border-radius: 18px;}
.required_class span:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #000000; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.validation:before {content:url('images/arrow-valid.png'); position:absolute; bottom:0; left:-4px;}
.validation {line-height:22px; font-size:12px; color:#fff; background:#fe0000; padding:0 7px; position:absolute; width:auto; white-space: nowrap;}   
.requireddiv {font-size:12px; line-height:22px; color:#fff; background:#fe0000; padding: 0 7px; width:auto; position:absolute;}
.redborder { border : 1px solid #fe0000;} 
.tool-tip {z-index:2500;}
[data-tooltip] {border-radius: 50%; background-color: #000; font-size: 10px; padding: 3px 6px; opacity: 0.6;}
#tooltips { z-index: 9999; position: absolute; display: none; font-size: 12px; top: 0px; left: 0px; background-color: #000; padding: 5px 10px 5px 10px; color: white; opacity: 0.6; border-radius: 5px;}

label[for="sWheelchair"] {display:none!important;}

/*Overwrite Location Style*/
.services li, .services li a {color:#fff;font-size:14px; line-height:18px;}
.services li {color:#666666!important;}
.services li a {color:#73c167!important;}
.services li a:hover {color:#479a3b!important;}
.bio-box {padding:30px 0 10px 0!important;}
.bio-box h3 {font-weight: 400;font-size: 20px; letter-spacing:0;}
.services {margin-bottom:30px!important; padding-left:20px!important;}
#sCode:focus{box-shadow:none!important; -webkit-box-shadow:none!important; -moz-box-shadow:none!important; border:1px solid #fff!important;}


/*Our Preferred Suppliers Table*/
.ops #content table {
	width:100%;
	cellspacing:none;
	cellpadding:none;
}
.ops #content table img {
	max-width:100%;
	height:auto;
}
.ops #content table td {
	padding:20px;
}
.ops #content table td:first-child {
	width:23%;
}

/*@media (min-width: 576px) {*/
@media (min-width: 768px) {
	body {
		font-size: 1.6rem;
	}
	#breadcrumbs {
		font-size: 1.4rem;
	}
	h1, .h1 {
		font-size: 5rem;
	}
	p {
	    line-height: 2.6rem;
	    margin-bottom: 3.2rem;
	}
	.intro p {
		line-height: 3rem;
	}
	.font-xxl {
		font-size: 6rem;
	}
	.qms-offset-sm-l-1 {
		padding-left: 8.333333%
	}
	.qms-offset-sm-r-1 {
		padding-right: 8.333333%
	}
	.content-main img {
		max-width: 100%;
	}
	a.btn-theme-main:after, .lk a:after, .wrapper-subscribe-form .btn:after {
		content: url('images/arrow-right.png');
		position: absolute;
		top: 50%;
		margin-top: -6px;
		right: 4rem;
	}
	.form-horizontal .control-label {
		text-align: left;
	}
	.form-control-qms-xl, .input-group-qms-xl > .form-control, .input-group-qms-xl > .input-group-addon, .input-group-qms-xl > .input-group-btn > .btn {
		padding: 2rem 3rem;
		height: 6.4rem;
	}
	.contactForm tr td:first-of-type {
		width: 33%;
		padding-right: 1rem;
	}
	.contactForm tr td:last-of-type {
		width: 67%;
	} 
	.contactForm tr td.qms-form-inside {
		width: 100%;
		padding-right: 0;
		margin-bottom: 0;
	}
	.home-rcbox-promo .lk a:after, .wrapper-subscribe-form .btn:after, .slide_description a.btn-theme-main:after {
		right: 2.8rem;
	}
	.home h1, .home .h1 {
		font-size: 5rem;
		padding-left: 0px;
		padding-right: 0px;
	}
	.home h3, .home .h3 {
		font-size: 5rem;
		font-size: 4vw;
		margin-bottom: 2rem;
	}
	#banner {
		height: 330px;
	}
	.wrapper-store-locator-sm {
		font-size: 1.6rem;
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.banner-stores-image img {
		margin-left: auto; 
		margin-right: auto; 
		max-width: 80%;
	}
	.wrapper-store-locator-text {
		width: 60%;
		margin: 0 auto;
	}
	.home-rcbox-promo .lk a {
		position: absolute;
		left: 2.375rem;
		bottom: 2rem;
		width: 210px;
		padding: 2rem 3rem;
		font-size: 2.2rem;
		margin-left: 0;
	}
	.home .form-on-bg {
		width: 66.6667%;
		padding-left: 0;
		padding-right: 0;
	}
	.wrapper-subscribe-form h3 {
		font-size: 3.5rem;
	}
	.col-md-4 .wrapper-subscribe-form h3 {
		font-size: 3rem;
	}
	.wrapper-subscribe-form input[type="text"] {
		padding: 2rem 2.8rem;
	}
	.contactForm input[type="submit"].btn {
		font-size: 2.2rem;
		padding: 2rem 3rem;
	}
	.wrapper-subscribe-form #submit > td {
		margin-top: 2rem;
	}
	.wrapper-section-content {
		padding-top: 4.375rem;
		padding-bottom: 4.375rem;
	}
	.content-main {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.content-main h1 {
		margin-bottom: 4.6rem;
	}
	.content-main h2 {
		margin-bottom: 4rem;
	}
	.content-main h3 {
		margin-bottom: 3.4rem;
	}
	.not-home #rightColumn .home-rcbox-promo, .not-home #rightColumn .wrapper-subscribe-form {
		width: 100%;
	}
	#news_module_container .summary img {
		margin: 0;
		float: right;
	}
}
@media (min-width: 768px) {
	.home-rcbox-promo h3 {
		margin-bottom: 14rem;
	}
	.qms-offset-md-l-1 {
		padding-left: 8.333333%
	}
	.qms-offset-md-r-1 {
		padding-right: 8.333333%
	}
	.wrapper-subscribe-form input[type="submit"].btn, .contactForm input[type="submit"] {
		width: 179px;
	}
	.wrapper-subscribe-form #submit td:after, #submit td:after {
		content: url('images/arrow-right.png');
		position: relative;
		display: inline-block;
		vertical-align: middle;
		right: 5.2rem;
	}
}
@media (min-width: 992px) {
	.h1, .h2, .h3, .h5, .h6, h1, h2, h3, h5, h6 {
		letter-spacing: -0.2rem;
	}	
	.wrapper-copy-section {
		padding: 8rem 0;
	}
	.wrapper-copy-block {
		padding-top: 4.8rem;
		padding-bottom: 4.8rem;
	}
	.qms-offset-lg-l-1 {
		padding-left: 8.333333%
	}
	.qms-offset-lg-r-1 {
		padding-right: 8.333333%
	}
	.row.dead-center, .row.dead-center img {
		display: flex;
	}
	#qms-page-start-point {
		padding-top: 124px;
	}
	.qms-header-additions {
		position: absolute;
		top: 38%;
		right: 3rem;
		transform: translate(0, -50%);
		text-align: right;
		width: 500px;
	}
	#header {
	    padding: 0;
		height: 124px;
	}
	#header.shrink {
		height: 90px;
	}
	#header, #header .qms-header-additions *, #header .qms-header-logo * {
	    -webkit-transition: 0.4s ease-in-out;
	    -moz-transition: 0.4s ease-in-out;
	    -o-transition: 0.4s ease-in-out;
	    -ms-transition: 0.4s ease-in-out;
	    transition: 0.4s ease-in-out;		
	}
	#header.shrink .nav-main-phone {
		font-size: 2.6rem;
	}
	#header.shrink .form-control {
	    height: 28px;
	}
	#header.shrink .btn {
	    padding: 0.4rem 2rem;
	}
	#header.shrink img {
	    max-width: 80%;
	}
	#logo {
		margin-top: 0;
	}
	.qms-header-logo {
		padding-left: 3rem;
		max-width: none;
	}
	.wrapper-store-locator-text {
		width: 100%;
	}
	.banner-stores-image img {
		max-width: 100%;
	}
	.home h3, .home .h3 {
		font-size: 2.6vw;
	}
	.btn-theme-main, .contactForm input[type="submit"].btn, .home-rcbox-promo .lk a {
		font-size: 2.2rem;
		padding: 1.6rem 3rem 2rem 3rem;
	}
	.wrapper-supplier {
		padding: 9rem 8.33333% 5.4rem 8.33333%;
	}
	.home .form-on-bg {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding-left: 15px;
		padding-right: 15px;
	}
	.form-on-bg {
		width: 80%;
	}
	.form-on-bg span.h3 {
		display: inline-block;
	}
	.home-rcbox-promo h3 {
		position: absolute;
		left: 5rem;
		top: 5rem;
		width: 50%;
		margin-left: 0; 
	}

/*	.not-home .home-rcbox-promo {
		height: 260px;
	}*/
	.not-home .wrapper-store-locator-sm {
		padding-left: 0;
		padding-right: 0;
		width: 80%;
		margin: 0 auto;
		height: auto;
	}
	.not-home .home-rcbox-promo .lk a {
	    left: 2rem;
	    bottom: 2rem;
	    width: 186px;
	    font-size: 1.6rem;
	    padding: 1.8rem 2rem;
	}
	.home-leftColumn .side_box_element:hover .text:before {
		transition: opacity 0.4s cubic-bezier(0.215,0.61,0.355,1) 0.1s;
		opacity: 1;
	}
	.home-leftColumn .side_box_element:hover .lk {
		bottom: 0;
		opacity: 1;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	.home-leftColumn .side_box_element:hover h3 {
		bottom: 6.4rem;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	.home-leftColumn h3 {
		font-size: 3.6rem;
		font-weight: 500;
	}
	.home-leftColumn .lk {
	    position: absolute;
	    bottom: -4.8rem;
	    left: 0;
	    height: auto;
	    width: 100%;
	    opacity: 0;
	}
	.home-leftColumn .lk a {
	    text-indent: 0;
	    background-color: #73c167;
	}
	.not-home #rightColumn .wrapper-subscribe-form {
		margin-bottom: 5rem;
	}
	.text-lg-left {
		text-align: left;
	}
	.text-lg-right {
		text-align: right;
	}
	#footer {
		padding-top: 5rem;
	}
	#footer dt {
		height: 44px;
	}
}
@media (min-width: 993px) and (max-width: 1199px) {
	.home h3, .home .h3 {
		margin-bottom: 0;
	}
	.home-leftColumn h3 {
		font-size: 2.2rem;
		margin-bottom: 0;
	}
	.wrapper-subscribe-form input[type="text"] {
		padding: 1.4rem;
	}
	.wrapper-subscribe-form #submit > td {
		margin-top: 2rem;
	}
	.not-home .home-rcbox-promo .lk a {
	    left: 2rem;
	    bottom: 2rem;
	    width: auto;
	    font-size: 1.6rem;
	    padding: 1rem 1.4rem;
	}
	.not-home .home-rcbox-promo .lk a:after {
		content: '';
	}
	.col-md-4 .wrapper-subscribe-form h3 {
		font-size: 2.5rem;
	}
}
@media (min-width: 1200px) {
	.clearfix-lg {
		clear: both;
	}
	.home h1 {
		font-size: 2.6vw;
	}
	.qms-header-nav-main {
		position: absolute;
		left: 50%;
		bottom: 0;
		transform: translate(-50%, 0);
		z-index: 9;
	}
	.qms-header-additions {
		top: 47%;
		width: 262px;
	}
	#gallery:after {
		content: url('images/bg-gallery-curve.png');
		background:  transparent center center;
		display: block;
		height: 100%;
		width: 100%;
		position: absolute;
		right: 0px;
		height: 100%;
		width: 294px;
		z-index: 1;
	}
	.col-qms-gallery-8 {
		width: 69.62%;
	}
	.col-qms-gallery-4 {
		width: 30.38%;
	}
	.wrapper-store-locator-sm {
		padding: 6rem 25% 5rem 13.8408%;
		text-align: left;
		height: 576px;
	}
	.home .wrapper-store-locator-sm {
		padding: 6rem 25% 5rem 13.8408%;
	}
	.wrapper-store-locator-sm h2 {
		font-size: 2.2vw;
	}
	.wrapper-copy-section {
		padding: 15rem 0;
	}
	.not-home .qms-content-section-2 {
		padding-left: 5rem;
		padding-right: 5rem;
	}
	.home .form-on-bg {
		width: 66.6667%;
	}
	.home-rcbox-promo .lk a {
		position: absolute;
		left: 5rem;
		bottom: 5rem;
		width: 241px;
		margin-left: 0;
	}
	#footer {
		font-size: 1.4rem;
	}
	.footer-navs .h5, #footer a {
		white-space: nowrap;
	}
	.footer-navs .h5 {
		margin-bottom: 2.6rem;
	}
	.footer-navs dd {
		margin-bottom: 0.5rem;
	}
	.text-xl-left {
		text-align: left;
	}
	.text-xl-right {
		text-align: right;
	}
	.qms-header-logo {
		width: auto;
		bottom: auto;
	}
	.wrapper-subscribe-form #submit > td {
		margin-top: 3.8rem;
	}
}
@media (min-width: 1600px) {
	.wrapper-subscribe-form h3 {
		font-size: 5.5rem;
	}
	.col-md-4 .wrapper-subscribe-form h3 {
		font-size: 3.5rem;
	}
}

@media (max-width: 1200px) {
	#header .nav-main-phone {
		margin-bottom: 0;
	}
	.ops #content table td:first-child {
		width:35%;
	}
}	
@media (max-width: 992px) {

}
@media (max-width: 768px) {
	.ops #content table td {
		display:block;
		width:100%;
		float:left;
	}
	.ops #content table td:first-child {
		width:100%;
		text-align:center;
	}
}
@media (max-width: 576px) {

}